SYNOPSIS
        string *parse_command_plural_id_list(void)

DESCRIPTION
        Return the plural names of this object.

        If this function doesn't exist, the parser tries to pluralize
        the names returned by parse_command_id_list().

        Used by parse_command().

SEE ALSO
        parse_command(E), parse_command_id_list(A)
